Get billing portal URL
curl --request GET \
--url https://api.urltodata.ai/v1/account/billing \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.urltodata.ai/v1/account/billing"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.urltodata.ai/v1/account/billing', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"billing_portal": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>",
"details": "<string>",
"documentationUrl": "<string>"
}API Reference
Get billing portal URL
GET
/
v1
/
account
/
billing
Get billing portal URL
curl --request GET \
--url https://api.urltodata.ai/v1/account/billing \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.urltodata.ai/v1/account/billing"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.urltodata.ai/v1/account/billing', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"billing_portal": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>",
"details": "<string>",
"documentationUrl": "<string>"
}Authorizations
API key as Bearer token (e.g. Bearer mp_abc123_secret)
Query Parameters
Origin URL for Stripe billing portal return redirect (must be an allowed origin)